Raspberry pi Arch Linux – upgrade sorunu düzeltme (ca-certificates-utils)

Beğeninizi Paylaşın




Raspberry pi 2 / 3 için , SD karta doğrudan yazdırabileceğiniz Arch Linux hazır image dosyası artık yayınlanmıyor. Biraz araştırma sonunda Sourceforge net ten hazır imaj dosyasını buldum ve SD karta yazdım. Raspberry pi ye takıp açtıktan sonra sistemi aşağıdaki komut satırını yazarak upgrade etmek istedim.

pacman -Syu


Upgrade işleminde ” ca-certificates-utils zaten yüklü ” diyerek hata mesajı verdi ve upgrade işlemini yapmadı. Bu ve bunun haricindeki paketlerde de zaten yüklü mesajı alıp upgrade yapamazsanız , –force seçeneğini kullanarak bu sorunu aşabilirsiniz. Arch Linux ta hata veren paketleride zorlayarak yüklemek için aşağıdaki komutu kullanabilirsiniz.

pacman -Syu –force

–force komutunu eklediğimizde sorunsuz bir şekilde upgrade işlemi yapılıp tamamlanacaktır.



Beğeninizi Paylaşın

İlk yorum yapan olun

Bir yanıt bırakın

E-posta hesabınız yayımlanmayacak.


*


*